<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

    <link rel="apple-touch-icon" sizes="180x180" href="/simple-logo.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/simple-logo.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/simple-logo.png" />
    <link rel="manifest" href="/site.webmanifest" />
    

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,400&display=swap"
      rel="stylesheet"
    />

    <title>Irrigajá</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
